$kind: http-request
url: "{{baseUrl}}client_loans/1/approve?organisation_id=1"
method: POST
headers:
  api-key: ML1234
  Accept: application/json
queryParams:
  organisation_id: "1"
body:
  type: json
  content: |-
    {
        "approved_repayment_frequency": 3,
        "approved_repayment_made_every": 2,
        "amount_approved": 500000,
        "comment": "This is a good guy",
        "user_id": 1,
        "user_full_name": "Jane Doe",
        "approved_installments": 5
    }
settings:
  disabledSystemHeaders:
    - accept
order: 11000
